@media (max-width:1619px){
	/* Main Menu Area css
	============================================================================================ */
   .header_area .navbar .search {
		margin-left: 40px;
	}
	/* End Main Menu Area css
	============================================================================================ */
	.testimonials_area .owl-prev, .testimonials_area .owl-next {
		right: 15px;
	}
}
@media (max-width:1300px){
	.testimonials_area .owl-prev, .testimonials_area .owl-next {
		right: auto;
		left: 50%;
		transform: translateX(-50%);
		bottom: 25px;
		top: auto;
	}
	.testimonials_area .owl-prev{
		transform: rotate(90deg);
	}
	.testimonials_area .owl-next{
		transform: rotate(90deg);
		margin-left: -40px;
	}
}
@media (max-width:1300px){
	.header_area .navbar .nav .nav-item {
		margin-right: 30px;
	}
}

@media (max-width:1199px){
	/* Main Menu Area css
	============================================================================================ */
	.header_area .navbar .nav .nav-item {
		margin-right: 20px;
	}
	/* End Main Menu Area css
	============================================================================================ */
	/* Home Banner Area css
	============================================================================================ */
	.home_banner_area {
		min-height: 700px;
	}
	.home_banner_area .banner_inner {
		min-height: 700px;
	}
	/* End Home Banner Area css
	============================================================================================ */
}

@media (max-width:991px){
	/* Main Menu Area css
	============================================================================================ */
    .navbar-toggler {
        border: none;
        border-radius: 0px;
        padding: 0px;
        cursor: pointer;
        margin-top: 27px;
        margin-bottom: 23px;
    }
	.header_area .navbar {
		/*background: #fff;*/
	}
    .navbar-toggler[aria-expanded="false"] span:nth-child(2) {
		opacity: 1;
	}
	.navbar-toggler[aria-expanded="true"] span:nth-child(2) {
		opacity: 0;
	}
	.navbar-toggler[aria-expanded="true"] span:first-child {
		transform: rotate(-45deg);
		position: relative;
		top: 9px;
	}
	.navbar-toggler[aria-expanded="true"] span:last-child {
		transform: rotate(45deg);
		bottom: 6px;
		position: relative;
	}
	.navbar-toggler[aria-expanded="true"] span:nth-child(3) {
		display:none;
	}
	.navbar-toggler span {
		display: block;
		width: 44px;
		height: 2px;
		background: #c9a983;
		margin-bottom: 6px;
		transition: all 400ms linear;
		cursor: pointer;
	}
	
	.navbar-toggler span:nth-child(1) {
		width: 34px;
	}
	.navbar-toggler span:nth-child(2) {
		width: 44px;
	}
	.navbar-toggler span:nth-child(3) {
		width: 40px;
	}
	.navbar-toggler span:nth-child(4) {
		width: 26px;
		margin-bottom: 0;
	}
	.navbar-toggler[aria-expanded="true"] span {
		width: 36px;
	}
	
	
    .navbar .container{
        padding-left: 15px;
        padding-right: 15px;
    }
    .nav{
        padding: 0px 0px;
    }
	/*.header_area + section, .header_area + row, .header_area + div {
		margin-top: 117px;
	}*/
    .header_top .nav{
        padding: 0px;
    }
    /*.header_area .navbar .nav .nav-item .nav-link{
        line-height: 40px;
        margin-right: 0px;
        display: block;
		border-bottom: 1px solid #ededed33;
		border-radius: 0px;
    }*/
	.header_area.navbar_fixed .main_menu .navbar .nav .nav-item .nav-link {
		line-height: 40px;
	}
    .header_area .navbar .search{
        margin-left: 0px;
    }
	.header_area .navbar-collapse{
		max-height: 340px;
		overflow-y: scroll;
	}
	.header_area .navbar .nav .nav-item.submenu ul .nav-item .nav-link {
		padding: 0px 15px;
	}
	.header_area .navbar .nav .nav-item {
		margin-right: 0px;
	}
	/*.header_area + section, .header_area + row, .header_area + div {
		margin-top: 116px;
	}*/
	/* End Main Menu Area css
	============================================================================================ */
	/* Blog page Area css
	============================================================================================ */
	.categories_post img{
        width: 100%;
    }
	.categories_post {
		max-width: 360px;
		margin: 0 auto;
	}
	.blog_categorie_area .col-lg-4{
        margin-top: 30px;
    }
    .blog_area{
        padding-bottom: 80px;
    }
    .single-post-area .blog_right_sidebar{
        margin-top: 30px;
    }
	/* End Blog page Area css
	============================================================================================ */
	
	/* Contact Page Area css
	============================================================================================ */
	.contact_info{
		margin-bottom: 50px;
	}
	/* End Contact page Area css
	============================================================================================ */
	.home_banner_area .donation_inner{
		margin-bottom: -30px;
	}
	.home_banner_area .dontation_item{
		max-width: 350px;
		margin: auto;
	}
	/* Footer Area css
	============================================================================================ */
	.footer-area .col-sm-6{
		margin-bottom: 30px;
	}
	/* End End Footer Area css
	============================================================================================ */
	.finance_item{
		margin-bottom: 30px;
	}
	.finance_inner{
		margin-bottom: -30px;
	}
	.team_item{
		max-width: 263px;
		margin: 0px auto 30px;
	}
	.packages_text{
		margin-bottom: 50px;
	}
	.packages_item{
		max-width: 360px;
		margin: 0px auto 30px;
	}
	.packages_inner{
		margin-bottom: -30px;
	}
	.l_blog_item img{
		width: 100%;
	}
	.news_widget {
		padding-left: 0px;
	}
	.video_area{
		margin-top: 40px;
		float: none;
		display: block;
	}
	.video_area > img{
		width: 100%;
	}
	.c_details_list{
		margin-top: 30px;
	}
}
@media (max-width:767px) {

.mobile-on {
display: block;
}
.mobile-off {
display: none;
}
	.pt_90 {
	padding-top: 50px;
}
.pb-90 {
	padding-bottom: 50px;
}


.category-nav.pl-150 {
    padding-left: 40px;
}
.category-nav.pl-100 {
    padding-left: 40px;
}

section.reviews-list .reviews_item-img {
    float: unset;
    margin: auto;
    text-align: center;
}
section.reviews-list .reviews_item-text {
	    text-align: center;
}
.mfp-container {
	margin-top: 30px;
}
.knpmodalclose, .mfp-close {
	/*right: calc(50% - 12px) !important;*/
	right: 0 !important;
    top: 0 !important;
    background-color: #c9a983 !important;
    padding: 10px !important;
    z-index: 99;
}
#consultationForm {
	padding: 20px 0;
}


section.services-nav {
	    margin-top: 70px;
    padding-bottom: 30px;
}

section.articles-nav.ptb-60 {
	padding-top:30px;
	padding-bottom:30px;
}
section.articles-list.pt-60 {
	padding-top:30px;
}
section.articles-list .articles_item:nth-child(odd) {
	padding-right: 15px;
}
section.articles-list .articles_item:nth-child(even) {
    padding-left: 15px;
}
section.articles-list .articles_item_img {
	float:unset;
	margin-right: unset;
    margin: auto;
}


article.fullstory {
	padding: 0 5px;
	padding-bottom: 30px;
}


article.fullstory .main_title {
	padding-top: 35px;
}
article.fullstory .main_title h1 {
    font: 100 50px/50px "Futura New", sans-serif;
	    margin-bottom: 0;
}	
	
.fullstory .article-bigimg {
	width:100%;
}



.main_title h2 {
		font-size: 50px;
		line-height:50px;
	}	
	
	.home_banner_area {
		min-height: 500px;
	}
	.home_banner_area .banner_inner {
		min-height: 500px;
	}
	.home_banner_area .banner_inner .banner_content {
		margin-top: 0px;
		padding-top: 150px;
	}
	
	.header_area .navbar-brand {
    padding: 0;
    z-index: 1;
    margin: auto;
	width: 50%;
	text-align: center;
	}
	.header_area .navbar-brand img {
	width: 100%;
    max-height: 95px;
    padding-left: 20px;
    padding-right: 20px;
	}
	
	
	.header_area .navbar > .container {
		padding-left: 0;
		padding-right: 0;
	}
	.header_area .navbar-collapse{
		max-height: unset;
		background: #fff;
		position: absolute;
		width: 100%;
		top: 0;
	}
	.header_area .navbar .nav .nav-item.nav-phone {
		position:relative;
		right:unset;
	}
	.header_area .navbar .nav .nav-item.nav-button {
		position: relative;
    top: unset;
    right: unset;
	width: fit-content;
    margin: auto;
	margin-top: 0;
	}
	.header_area .navbar .nav .nav-item.nav-button a {
		color:#0d1431;
	}
	
	.navbar .navbar-toggler {
		position: absolute;
		top: calc(50% - 13px);
		left: 25px;
		z-index: 1;
		margin: unset;
	}
	.navbar ul.nav {
		padding-top: 100px;
		height: 100vh;
	}
	
	.header_area .navbar .nav .nav-item:first-child {
		margin-left: 0;
	}
	.header_area .navbar .nav .nav-item {
		text-align: center;
	}
	.header_area .navbar .nav .nav-item .nav-link{
        font: 500 21px/40px "Futura New", sans-serif;
        margin-right: 0px;
        display: block;
		border-radius: 0px;
		color:#0d1431;
    }
	.header_area .navbar .nav .nav-item:hover .nav-link, .header_area .navbar .nav .nav-item.active .nav-link {
		color:#0d1431;
		border-bottom:0;
	}
	.header_area .navbar .nav .nav-item.nav-phone .nav-link {
		color:#0d1431;
		border-top: 1px solid #ddddde;
		margin-top: 20px;
		padding-top: 20px;
		margin-bottom: 20px;
	}
	
	.header_area .main_menu .nav-mail-icon {
		display: block;
		position: absolute;
		right: 25px;
		z-index:1;
	}
	
	.home_banner_area .banner_inner .banner_content h3 {
    font-size: 35px;
	margin-bottom: 35px;
}


.home_banner_area .intro-right-block img {
	    width: 90%;
}
.home_banner_area .intro-right-block-txt {
	line-height: 18px;
	    right: 7%;
    bottom: 8%;
}
 .home_banner_area .banner_inner .overlay {
      background: url(../images/home-intro-bg.jpg) no-repeat scroll left top;
 }
	
	
section.about_area .about-txt-left {
        font: 100 25px/25px "Futura New", sans-serif;
    color: #101638;
    padding-right: 15px;
    padding-left: 15px;
	margin-bottom: 35px;
}	
section.about_area .about-counters .row > div:first-child {
    border-bottom: 0;
}
section.about_area .about-counters .row > div:last-child {
	right: 0;
}
section.about_area .about-counters {
	padding-bottom: 20px;
}
section.about_area .about-counters .ab-cnt-num {
    font: 100 100px/100px "Futura New", sans-serif;
}
	
section.about_area .about-counters .row > div {
	padding-top: 25px;
}
section.about_area .about-counters .ab-cnt-txt {
	padding-bottom: 15px;
}
section.about_area .about-counters .row > div:last-child .ab-cnt-txt {
	padding-bottom: 25px;
}
section.about_area .about-counters .row > div:last-child {
	border-bottom:0;
}

section.about_area .about-counters .ab-cnt-txt br {
	display:none;
}

section.about_area .about-counters .mob-counters .row > div {
	padding:0;
}

section.about_area .about-counters .mob-counters .row > div:first-child, section.about_area .about-counters .mob-counters .row > div:last-child {
	border-top: 4px solid #fff;
}

/*CASES MOB*/

section.cases_area .owl-carousel .owl-item img {
	width:50%;
}

section.cases_area .owl-carousel .owl-nav .owl-next {
    top: 12%;
    margin-right: 0;
}

section.cases_area .owl-carousel .owl-nav .owl-prev {
    top: 12%;
    margin-left: 0;
}

section.cases_area .cases_item .vert-middle {
	    padding: 0;
}
section.cases_area .cases_item .vert-middle h4 {
	margin-top: 0;
}
section.cases_area .cases_item a.cases_readmore {
	text-decoration: underline;
}

/* REVIEWS */

section.reviews_area {
	padding-bottom: 25px;
}
section.reviews_area > .container {
	    padding-right: 0px;
    padding-left: 0px;
}
section.reviews_area .reviews_item-img {
	float: unset;
    margin: auto;
    text-align: center;
}
section.reviews_area .reviews_slider .reviews_item {
	padding: 20px 10px;
}

section.reviews_area .main_title {
	text-align: left !important;
	padding-left: 15px;
}

.reviews_item-text span {
	text-align: left;
}
.reviews_item-text span:first-child {
	padding-top:5px;
}

.reviews_slider .owl-nav .owl-prev {
	top: 17%;
	margin-left: 15px;
}
.articles_slider .owl-nav .owl-prev {
	top: 20%;
	margin-left: 15px;
}

.reviews_slider .owl-nav .owl-next {
	top: 17%;
	margin-right: 15px;
}
 .articles_slider .owl-nav .owl-next {
	top: 20%;
	margin-right: 15px;
}

section.reviews_area .consultation-button {
	    margin-top: 15px;
}

/*FACESTORY*/

section.facestory_area {
	/*background-image: url(../images/facestory_area_bg_m.jpg);*/
	background-image:none;
	padding-bottom: 35px;
	background-color:#0f1430;
}
section.facestory_area .facestory_area_m_bg {
	background-image: url(../images/facestory_area_bg_m.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #0f1430;
	display: inline-block;
}

section.facestory_area .main_title {
	   margin-top: 65%;
	   background-color: rgba(13,18,47,.8);
}
	
section.facestory_area .main_title h4 {
	margin-bottom:0;
	padding-bottom: 15px;
	font: 100 35px/35px "Futura New", sans-serif;
}
section.facestory_area .consultation-button {
	margin:auto;
}
section.facestory_area p {
	margin-bottom:0;
	padding-bottom: 35px;
}

/* ARTICLES MOB */
section.articles_area .articles_item_img {
	text-align:center;
	background-position-x: center;
}
section.articles_area .articles_slider .articles_item {
	padding:0;
	padding-top: 10px;
}

section.articles_area .articles_item-text {
	padding-left: 0;
    margin-top: 15px;
}

/*FOOTER*/

.footer-area {
text-align:center;
padding: 40px 0px;
}
.footer-area .concept-block img {
	float: unset;
}
.footer-area .col-sm-6 {
	margin-bottom:56px;
}
.footer-area .col-sm-6:last-child {
	margin-bottom:0;
}



	
	/* Blog Page Area css
	============================================================================================ */
    .blog_banner .banner_inner .blog_b_text h2 {
		font-size: 40px;
		line-height: 50px;
	}
	.blog_info.text-right{
		text-align: left !important;
		margin-bottom: 10px;
	}
	/* End Blog Page Area css
	============================================================================================ */
	.home_banner_area .banner_inner .banner_content h3 {
		font-size: 30px;
	}
	.home_banner_area .banner_inner .banner_content p br {
		display: none;
	}
	.home_banner_area .banner_inner .banner_content h3 span {
		line-height: 45px;
		padding-bottom: 0px;
		padding-top: 0px;
	}
	/* Footer Area css
	============================================================================================ */
	.footer-bottom{
		text-align: center;
	}
	.footer-bottom .footer-social {
		text-align: center;
		margin-top: 15px;
	}
	/* End End Footer Area css
	============================================================================================ */
	.wd55 {
		width: 100%;
	}
	.courses_inner .courses_item img{
		width: 100%;
	}
	.wd44 {
		width: 100%;
	}
	.course_item img{
		width: 100%;
	}
	
	.main_title.pl-15-abt {
		padding-left: 0;
	}
	
	
}
@media (max-width:600px){
	.builder_inner .builder_item {
		flex: 0 0 100%;
		max-width: 100%;
	}
}
@media (max-width:575px){
	.top_menu {
		display: none;
	}
	.header_area + section, .header_area + row, .header_area + div {
		/*margin-top: 0;*/
	}
    /* Home Banner Area css
	============================================================================================ */
	.home_banner_area .banner_inner .banner_content h2 {
		font-size: 28px;
	}
	.home_banner_area {
		min-height: 500px;
	}
	.home_banner_area .banner_inner {
		min-height: 500px;
	}
	.blog_banner .banner_inner .blog_b_text {
		margin-top: 0px;
	}
	.home_banner_area .banner_inner .banner_content img{
		display: none;
	}
	.home_banner_area .banner_inner .banner_content h5 {
		margin-top: 0px;
	}
	/* End Home Banner Area css
	============================================================================================ */
	.p_120 {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	/*.main_title h2 {
		font-size: 25px;
	}*/
	/* Elements Area css
	============================================================================================ */
	.sample-text-area {
		padding: 70px 0 70px 0;
	}
	.generic-blockquote {
		padding: 30px 15px 30px 30px;
	}
	/* End Elements Area css
	============================================================================================ */
	
	/* Blog Page Area css
	============================================================================================ */
	.blog_details h2 {
		font-size: 20px;
		line-height: 30px;
	}
	.blog_banner .banner_inner .blog_b_text h2 {
		font-size: 28px;
		line-height: 38px;
	}
	/* End Blog Page Area css
	============================================================================================ */
	/* Footer Area css
	============================================================================================ */
	/*.footer-area {
		padding: 70px 0px;
	}*/
	/* End End Footer Area css
	============================================================================================ */
	.pad_top {
		padding-top: 70px;
	}
	.footer-bottom {
		padding-top: 20px;
	}
	
	
	
	
	/*SECOND SERVECES */
section.services-base, section.services-base {
	margin-top:95px;
}

section.services-base .services-cat-link {
	    height: 40vh;
}

section.services-base .services-cat-link div.servlink {
	font: 400 36px/36px "Futura New Book", sans-serif;
}

.col-lg-4.category-nav {
	    padding-left: 40px;
}

section.services-list {
	background:#fff;
	padding-top: 30px;
}

section.services-list div.pr-40 {
	padding-right: 15px;
}
section.services-list div.pl-40 {
    padding-left: 15px;
}

section.services-list div.col-lg-6.pl-40.mt-60 {
	padding-left: 15px;
	margin-top:30px;
}
section.services-list .tab-content.category-stories {
	padding-left: 30px;
    padding-right: 30px;
}

section.services-list .tab-content.category-stories .reviews_item-img {
	float: unset;
    margin-right: unset;
	text-align: center;
	margin-bottom: 10px;
}
section.services-list ul {
	margin-bottom:20px;
}

section.services-list ul.nav-pills li {
	    margin-right: unset;
    margin: auto;
}

section.services-list ul.nav-pills li:last-child {
    
}
a.mobnavs {
	margin-top: -40px;
    position: absolute;
}

section.services-list .reviews_item-text a {
	padding-top: 20px;
    display: inline-block;
}

ul.nav-pills li {
    margin-bottom: 23px;
    margin-right: 10px;
}
/*END SECOND SERVECES */
	
	
section.services-base .services-cat-link div.servlink.servmainmob:after {
    content: "";
    position: absolute;
    top: calc(100% + 10px);
    left: calc(50% - 13px);
    width: 26px;
    height: 23px;
    background-image: url(../images/serv-arrow.svg);
}

section.services-list .main_title {
    max-width: unset;
}
	
section.services-nav.servmainmob {
	margin-top:0;
}

section.services-list .articles_item-text {
	padding-left: 0;
    margin-top: 0;
}

#tab-cases .articles_item-text {
    padding-left: 0;
    margin-top: 0;
}

#tab-reviews .reviews_item-img {
    float: unset;
    margin-right: 0;
    text-align: center;
}
	.banner_area, .banner_area .banner_inner {
		    min-height: 190px;
	}
	
	
	
	section.facestory_area.mobile-on .consultation-button a
	{
		    line-height: 47px;
	}
	
	section.services-list a.submit_btn {
		    margin-top: 20px;
    margin-bottom: 30px;
	}
	
	
}

@media (max-width:480px){
	/* Main Menu Area css
	============================================================================================ */
	/*.header_area .navbar-collapse{
		max-height: 250px;
	}/*
	/* End Main Menu Area css
	============================================================================================ */
	
	/* Home Banner Area css
	============================================================================================ */
    .home_banner_area .banner_inner .banner_content {
		/*padding: 30px 15px;
		margin-top: 0px;*/
	}
	.banner_content .white_btn {
		display: block;
	}
	/*.home_banner_area .banner_inner .banner_content h3 {
		font-size: 24px;
	}*/
	/* End Home Banner Area css
	============================================================================================ */
	.banner_area .banner_inner .banner_content h2 {
		font-size: 32px;
	}
	.home_banner_area {
		min-height: 400px;
	}
	.home_banner_area .banner_inner {
		min-height: 400px;
	}
	/* Blog Page Area css
	============================================================================================ */
	.comments-area .thumb {
		margin-right: 10px;
	}
	
	/* End Blog Page Area css
	============================================================================================ */
	.video_area .popup-youtube img {
		width: 15%;
	}
	.course_details_inner .nav.nav-tabs li {
		margin-right: 15px;
	}
}